Intrusion Prevention

Polycom.Shell.HDX.Series.Traceroute.Remote.Command.Execution

Description

This indicates an attack attempt to exploit a Remote Command Injection vulnerability in Polycom HDX servies.
The vulnerability is due to an error when the vulnerable software attempts to handle a maliciously crafted request. An attacker can exploit this by injecting a command onto a request to execute arbitrary command within the context of the application.

Affected Products

Polycom HDX 2.1.11 hotfix 1 and prior version

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://support.polycom.com/content/dam/polycom-support/global/documentation/secruity-advisory-hdx.pdf